Hola pregunta sobre Visual Studio

franco09

Capataz
Desde
13 Dec 2019
Mensajes
92
Reacciones
32
Honor
50
Tengo la version de 2010 de Visual... con esto puedo compilar Trinity core 4.3.4_
 
Desde
1 Oct 2019
Mensajes
2,367
Reacciones
2,149
Honor
583
Según la página oficia dice que necesitas MS Visual Studio ≥ 15 (2017) (Windows only), aquí te dejo el enlace directo de los requisitos.
 
Upvote 0

Crea una cuenta o inicia sesión para comentar

Debes ser usuario para poder dejar un comentario.

¡Regístrate!

Crea una cuenta en nuestra comunidad. ¡Es fácil!

Acceder

¿Ya tienes una cuenta? Accede aquí

3,915Temas
25,649Mensajes
15,705Usuarios
DirtyPetÚltimo usuario
Top